-- 基础信息
base_info = {
	group_id = 133108185
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 185001, gadget_id = 70950092, pos = { x = -851.723, y = 200.000, z = -446.569 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 7 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	-- 人出生点
	{ config_id = 185002, pos = { x = -859.238, y = 200.000, z = -445.144 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 7 },
	-- 人出生点
	{ config_id = 185003, pos = { x = -859.238, y = 200.000, z = -461.848 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 7 },
	-- 人出生点
	{ config_id = 185004, pos = { x = -872.200, y = 200.000, z = -445.144 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 7 },
	-- 人出生点
	{ config_id = 185005, pos = { x = -872.200, y = 200.000, z = -461.848 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 7 },
	-- 船出生点
	{ config_id = 185006, pos = { x = -864.295, y = 200.000, z = -445.144 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 7 },
	-- 船出生点
	{ config_id = 185007, pos = { x = -864.295, y = 200.000, z = -461.848 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 7 },
	-- 船出生点
	{ config_id = 185008, pos = { x = -877.257, y = 200.000, z = -445.144 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 7 },
	-- 船出生点
	{ config_id = 185009, pos = { x = -877.257, y = 200.000, z = -461.848 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 7 }
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 185001 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
